Bug 7991 - [UPDATE REQUEST] scribus 1.5.2 -> 1.5.3
: [UPDATE REQUEST] scribus 1.5.2 -> 1.5.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-30 18:36 MSD by Andrey Bondrov
Modified: 2017-08-16 10:03 MSD (History)
2 users (show)

See Also:
RPM Package: scribus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (81.45 KB, image/png)
2017-06-28 17:07 MSD, Vladimir Potapov
Details
ss2 (44.48 KB, image/png)
2017-06-28 17:08 MSD, Vladimir Potapov
Details
ss3 (38.50 KB, image/png)
2017-06-28 17:08 MSD, Vladimir Potapov
Details
ss4 (26.83 KB, image/png)
2017-06-28 17:09 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-30 18:36:38 MSD
New version of Scribus was released.
Comment 1 Andrey Bondrov 2017-05-30 18:37:06 MSD
Advisory: "Update Scribus to new version 1.5.3"

https://abf.rosalinux.ru/build_lists/2877387
https://abf.rosalinux.ru/build_lists/2877388
Comment 3 Vladimir Potapov 2017-06-28 17:07:49 MSD
Created attachment 4667 [details]
ss1

many translation mustakes
Comment 4 Vladimir Potapov 2017-06-28 17:08:07 MSD
Created attachment 4668 [details]
ss2
Comment 5 Vladimir Potapov 2017-06-28 17:08:30 MSD
Created attachment 4669 [details]
ss3
Comment 6 Vladimir Potapov 2017-06-28 17:09:18 MSD
Created attachment 4670 [details]
ss4

and many more...
Comment 7 VictorR2007 2017-07-10 21:39:21 MSD
Обновлён перевод на русский язык.
То, что на attachment 4668 [details] похоже недоступно для перевода.
Перевод далеко не полный.
Скорее просто косметический, и убирает с глаз явные проблемы перевода.
Для полного перевода с моими навыками нужно примерно 5-7 дней работы по 10 часов в день.
Так что извиняюсь за неполный перевод.
https://abf.rosalinux.ru/build_lists/2882263
https://abf.rosalinux.ru/build_lists/2882264
Comment 8 Vladimir Potapov 2017-07-13 10:55:45 MSD
(In reply to comment #7)
> Обновлён перевод на русский язык.
> То, что на attachment 4668 [details] похоже недоступно для перевода.
> Перевод далеко не полный.
> Скорее просто косметический, и убирает с глаз явные проблемы перевода.
> Для полного перевода с моими навыками нужно примерно 5-7 дней работы по 10
> часов в день.
> Так что извиняюсь за неполный перевод.
> https://abf.rosalinux.ru/build_lists/2882263
> https://abf.rosalinux.ru/build_lists/2882264
Еще бы для 2014.1 собрать, если возможно.
Comment 9 Vladimir Potapov 2017-07-13 11:19:57 MSD
(In reply to comment #8)
> Еще бы для 2014.1 собрать, если возможно.
Стоп, не надо - она еще не объявлена стабильной.
Comment 11 Vladimir Potapov 2017-08-09 08:16:22 MSD
The update is sent to expanded testing
*************************************
Comment 12 Vladimir Potapov 2017-08-16 07:54:12 MSD
scribus-1.5.3-2
https://abf.io/build_lists/2885708
https://abf.io/build_lists/2885709
*************************** Advisory *******************************
Update Scribus to new version 1.5.3
********************************************************************
QA Verified